#Найти среднее арифметическое и геометрическое двух числе
a = 15
b = 65
ar_mean=(a+b)/2#среднее фрифметическое двух чисел
geo_mean=(a+b)**0.5#среднее геометрическое двух чисел
print("Среднее арифметическое чисел "+str(a)+" и "+str(b)+" равно: "+str(ar_mean))
print("Среднее геометрическое чисел "+str(a)+" и "+str(b)+" равно: "+str(geo_mean))
